2019-10-23 13:32 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001073FSSCPFREDpublic2006-11-24 17:34
Reporteruser783 
Assigned ToGoober5000 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.9 
Summary0001073: Background do not update in the background editor
DescriptionThe background editor no longer will dynamically update the background as seen in FRED until the background editor is closed. This makes it extremely time consuming to create backgrounds due to the inability to see what you are doing.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006741

taylor (administrator)

What build is this with?

What is the last build that worked?

~0006743

Goober5000 (administrator)

This happened when I added my multiple backgrounds feature awhile ago. Now, instead of changing the mission background directly, the background editor changes a list of filenames which are then committed in one batch. Unfortunately, this has the side-effect of not allowing you to see your changes in FRED.

I'll just have to redo this part of the old method in my new code.

~0006942

ANARKIA 777 (reporter)

I have this problem, its not good, I use build 3.6.9RC7, i rewind to 3.6.9RC5 but it's a crach when i create a planet and when i delete this, there is a crach of FRED2.

I am Zeta 3.6.8, launcher 5.4, 3 Mp710, and a proper install.

~0007160

Goober5000 (administrator)

Fixed. :)
+Notes

-Issue History
Date Modified Username Field Change
2006-09-28 18:47 user783 New Issue
2006-09-28 21:47 taylor Note Added: 0006741
2006-09-28 23:41 Goober5000 Note Added: 0006743
2006-09-28 23:41 Goober5000 Assigned To => Goober5000
2006-09-28 23:41 Goober5000 Status new => assigned
2006-10-20 15:05 ANARKIA 777 Note Added: 0006942
2006-11-24 17:34 Goober5000 Note Added: 0007160
2006-11-24 17:34 Goober5000 Status assigned => resolved
2006-11-24 17:34 Goober5000 Resolution open => fixed
2006-11-24 17:34 Goober5000 Fixed in Version => 3.6.9
+Issue History